Skip to main content
PUT
/
v2
/
account
/
address
Update address
curl --request PUT \
  --url https://api.example.com/v2/account/address/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "streetLine1": "<string>",
  "city": "<string>",
  "zipCode": "<string>",
  "country": "<string>",
  "streetLine2": "<string>",
  "streetLine3": "<string>",
  "countrySubdivision": "<string>"
}
'
{
  "error": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

subAccountId
string<uuid>

Operate against a sub-account of the authenticated main account.

Body

application/json
streetLine1
string
required
city
string
required
zipCode
string
required
country
string
required
streetLine2
string
streetLine3
string
countrySubdivision
string

Response

OK